jaligner(1)
===========
:doctype: manpage

NAME
----
jaligner - Smith-Waterman algorithm with Gotoh's improvement

SYNOPSIS
--------

`jaligner` <s1> <s2> <matrix> <open> <extend>

Or just type `jaligner` to see the GUI.

EXAMPLES
--------

`jaligner` p53_{human,mouse}.fasta BLOSUM62 10 0.5

Homepage
--------

http://jaligner.sourceforge.net/
